.version.news /* version checker */
{
	color: #00000E;
	background-color: #CF8BEB;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 2177px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u689
{
	z-index: 2;
	height: 1864px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u689-bw
{
	z-index: 2;
	margin-top: 178px;
	height: 1864px;
}

#u779-4
{
	z-index: 3;
	width: 1170px;
	min-height: 43px;
	border-color: #000000;
	background-color: transparent;
	line-height: 38px;
	color: #1F1F1F;
	font-size: 32px;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 384px;
}

#u834
{
	z-index: 7;
	min-height: 954px;
	border-color: #000000;
	background: #FFFFFF url("../images/6.jpg") no-repeat center center;
	background-size: cover;
}

#u834_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	padding-top: 68px;
	padding-bottom: 230px;
}

#middle
{
	position: relative;
}

#pu842-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 49px;
	position: relative;
}

#u842-4
{
	z-index: 8;
	width: 563px;
	min-height: 53px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u845-4
{
	z-index: 16;
	width: 570px;
	min-height: 53px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#pu848-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 224px;
	position: relative;
}

#u848-4
{
	z-index: 24;
	width: 570px;
	min-height: 53px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u851-4
{
	z-index: 32;
	width: 570px;
	min-height: 53px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u2360-4
{
	z-index: 98;
	width: 570px;
	min-height: 53px;
	background-color: transparent;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	left: 400px;
	margin-top: 206px;
	position: relative;
}

#u834-bw
{
	z-index: 7;
	min-height: 954px;
	margin-top: 1127px;
}

#u843-4
{
	z-index: 12;
	width: 570px;
	min-height: 107px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1304px;
}

#u846-4
{
	z-index: 20;
	width: 570px;
	min-height: 107px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1304px;
	left: 600px;
}

#u849-4
{
	z-index: 28;
	width: 570px;
	min-height: 107px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1581px;
}

#u852-4
{
	z-index: 36;
	width: 570px;
	min-height: 107px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1581px;
	left: 600px;
}

#u2329
{
	z-index: 40;
	width: 1094px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 480px;
	left: 16px;
}

#pu2282
{
	width: 0.01px;
}

#u2282
{
	z-index: 41;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 785px;
}

#u2284-4
{
	z-index: 42;
	width: 309px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u2283-4
{
	z-index: 46;
	width: 170px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #F7556C;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#u2303
{
	z-index: 68;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2297
{
	z-index: 78;
	width: 242px;
	background-color: transparent;
	margin-left: 34px;
	position: relative;
}

#u2271
{
	z-index: 69;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u824-4
{
	z-index: 70;
	width: 309px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u825-4
{
	z-index: 74;
	width: 170px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #F7556C;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#u2310
{
	z-index: 80;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 416px;
}

#u2304
{
	z-index: 90;
	width: 146px;
	background-color: transparent;
	margin-left: 80px;
	position: relative;
}

#u2272
{
	z-index: 81;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u2274-4
{
	z-index: 82;
	width: 309px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u2273-4
{
	z-index: 86;
	width: 170px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #F7556C;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#u2311
{
	z-index: 92;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 850px;
}

#pu2317
{
	width: 0.01px;
	margin-left: 293px;
	margin-top: 107px;
}

#u2317
{
	z-index: 94;
	width: 183px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u2317_img
{
	padding-right: 47px;
}

#u2323
{
	z-index: 96;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#pu2287
{
	width: 0.01px;
	margin-left: 205px;
	margin-top: 14px;
}

#u2287
{
	z-index: 50;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2289-4
{
	z-index: 51;
	width: 309px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u2288-4
{
	z-index: 55;
	width: 170px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #F7556C;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#u2292
{
	z-index: 59;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u2294-4
{
	z-index: 60;
	width: 309px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #000000;
	font-size: 13px;
	text-align: center;
	position: relative;
}

#u2293-4
{
	z-index: 64;
	width: 170px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	color: #F7556C;
	font-size: 10px;
	text-align: center;
	letter-spacing: 1px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#u2283-4:hover,#u825-4:hover,#u2273-4:hover,#u2288-4:hover,#u2293-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 170px;
	margin: 23px 0px 0px 70px;
}

#u2283-4:hover p,#u825-4:hover p,#u2273-4:hover p,#u2288-4:hover p,#u2293-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u2361-4
{
	z-index: 102;
	width: 570px;
	min-height: 107px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1840px;
	left: 300px;
}

#u2362
{
	z-index: 106;
	min-height: 65px;
	background-color: #000000;
	padding-bottom: 54px;
}

#u2363
{
	z-index: 107;
	width: 584px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 401px;
}

#u2365-4
{
	z-index: 108;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u2364-4
{
	z-index: 112;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u2362-bw
{
	z-index: 106;
	min-height: 65px;
	margin-top: 2058px;
}

#u803
{
	z-index: 116;
	min-height: 255px;
	border-color: #000000;
	padding-bottom: 25px;
	background: #FFFFFF url("../images/70.jpg") no-repeat center top;
	background-size: cover;
}

#u2362_align_to_page,#u803_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u2250-4
{
	z-index: 118;
	width: 1170px;
	min-height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: -4px;
	line-height: 230px;
	color: #000000;
	font-size: 192px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 100px;
}

#u803-bw
{
	z-index: 116;
	min-height: 255px;
}

#u2251-4
{
	z-index: 122;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	letter-spacing: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

#u2251-4-bw
{
	z-index: 122;
	min-height: 32px;
	margin-top: 222px;
}

#u2252
{
	z-index: 127;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 254px;
}

#u2256-4
{
	z-index: 128;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2253
{
	z-index: 132;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 113px;
}

#u2257-4
{
	z-index: 133;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u2256-4:hover,#u2257-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu2259-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 252px;
}

#u2259-4
{
	z-index: 137;
	width: 130px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2259-4.MuseLinkActive
{
	background-color: #62C9EB;
	border-radius: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u2261
{
	z-index: 149;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u2260
{
	z-index: 150;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 381px;
}

#u2254-4
{
	z-index: 141;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2255
{
	z-index: 151;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 541px;
}

#u2258-4
{
	z-index: 145;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u2254-4:hover,#u2258-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u2256-4:hover p,#u2257-4:hover p,#u2259-4.MuseLinkActive p,#u2254-4:hover p,#u2258-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 1170px;
}

